<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Document</title>
  </head>
  <body>
    <section class="calculator">
      <form>
        <input type="text" class="screen" />
      </form>
      <div class="buttons">
        <button type="button" class="btn btn-yellow" data-num="*">*</button>
        <button type="button" class="btn btn-yellow" data-num="/">/</button>
        <button type="button" class="btn btn-yellow" data-num="-">-</button>
        <button type="button" class="btn btn-yellow" data-num="+">+</button>

        <button type="button" class="btn btn-gray" data-num=".">.</button>
        <button type="button" class="btn btn-gray" data-num="1">1</button>
        <button type="button" class="btn btn-gray" data-num="2">2</button>
        <button type="button" class="btn btn-gray" data-num="3">3</button>
        <button type="button" class="btn btn-gray" data-num="4">4</button>
        <button type="button" class="btn btn-gray" data-num="5">5</button>
        <button type="button" class="btn btn-gray" data-num="6">6</button>
        <button type="button" class="btn btn-gray" data-num="7">7</button>
        <button type="button" class="btn btn-gray" data-num="8">8</button>
        <button type="button" class="btn btn-gray" data-num="9">9</button>
        <button type="button" class="btn-gray btn-equal">=</button>
        <button type="button" class="btn-gray btn-clear">c</button>
      </div>
    </section>

    <script src="./js/app.js"></script>
  </body>
</html>
